← Misimamo
Futa

Ireland

Ulster Championship 2

#TimuPWDLPDPtsMwenendo
1Strabane RFC5410–21WWWWD
2Carrickfergus RFC5401–20WWWLW
3Lisburn RFC5401–18LWWWW
4Academy RFC5302–17LLWWW
5City Of Derry RFC5212–15WWLLD
6C.I.Y.M.S RFC5203–12WWLLL
7Larne RFC5203–9LLWLW
8Randalstown RFC5104–7LLLWL
9Letterkenny RFC5104–6LLLWL
10Coleraine RFC5104–5WLLLL

Chanzo: Ulster Rugby · imekaguliwa 18 Okt, 20:20 · Mwenendo: matokeo matano ya mwisho tuliyonayo, ya karibuni kulia.

Mechi na matokeo →

Kila jedwali ni msimamo uliochapishwa na ligi yenyewe, pamoja na pointi za bonasi, makato na kanuni za kuamua sare. BP huonyeshwa pale ligi inapoichapisha; vinginevyo tayari imo ndani ya Pts.